src-git base https://git.openwrt.org/openwrt/openwrt.git^7b74b40
src-git packages https://git.openwrt.org/feed/packages.git^5a2d77cc
src-git luci https://git.openwrt.org/project/luci.git^ccbb17d26
src-git routing https://git.openwrt.org/feed/routing.git^d82d299
src-git telephony https://git.openwrt.org/feed/telephony.git^c7cb1e3
